iPodEliteTeam Soft Upgrade Coming soon!

Discussion in 'iPod touch 1.1.4 Jailbreak' started by ipodtouchmaster05, Feb 26, 2008.

  1. ipodtouchmaster05

    ipodtouchmaster05 Well-Known Member

    Joined:
    Sep 30, 2007
    Messages:
    1,787
    Likes Received:
    41
    Device:
    iPhone 5 (Black)
  2. Vision_Again

    Vision_Again New Member

    Joined:
    Oct 22, 2007
    Messages:
    1,973
    Likes Received:
    110
    Device:
    iPad
  3. tag009

    tag009 Member

    Joined:
    Sep 27, 2007
    Messages:
    797
    Likes Received:
    7
    Device:
    iPhone 4 (Black)
    will it ever support 1.1.1? i cant upgrade to 1.1.2 because i have itunes 7.6 and its a long process that i am unable to do in order to downgrade itunes on a mac.
    1 person likes this.
  4. gojohnnyboi

    gojohnnyboi Well-Known Member

    Joined:
    Jan 25, 2008
    Messages:
    3,339
    Likes Received:
    55
    i was wondering what executable bin file, if there is one, is used to update the ipod firmware and how do i set it to jailbreak...
  5. hyze101

    hyze101 New Member

    Joined:
    Feb 10, 2008
    Messages:
    74
    Likes Received:
    0
    no it isn't just search it on youtube I did it on my mac
  6. crizh4x

    crizh4x Active Member

    Joined:
    Sep 19, 2007
    Messages:
    4,474
    Likes Received:
    17
    Device:
    2G iPod touch
    I know it's pretty contradictory, but iPodTouchMaster posted a little early. we are doing the premature testing on this and hopefully will have something out before the night is over. we will be honest if it doesn't work though. cheers!
    1 person likes this.
  7. jadphoto

    jadphoto New Member

    Joined:
    Oct 25, 2007
    Messages:
    519
    Likes Received:
    5
    Will this be compatible with pre-macworld 16GB's?
  8. crizh4x

    crizh4x Active Member

    Joined:
    Sep 19, 2007
    Messages:
    4,474
    Likes Received:
    17
    Device:
    2G iPod touch
    it should be compatible with all 1.1.2 devices. given that it works. we are almost ready to test as I type this.
  9. hckychmp10

    hckychmp10 New Member

    Joined:
    Oct 14, 2007
    Messages:
    6
    Likes Received:
    0
    iTunes downgrade not necessary for 1.1.2 jailbreak

    tag,
    you do not have to downgrade your iTunes to 7.6 in order to upgrade to 1.1.2. I also thought that for a while but after doing some searching I found a solution. I imagine when you try the 1.1.2 jailbreak now, it works up until the point where the jailbreak program from touchfree tells you that "your iPod will now restart and the jailbreak will be completed". That doesn't happen, however, and what actually happens is that you just get the connect to iTunes symbol on your Touch.
    Well, all that you have to do is download the latest beta version of Independence which you can find with a google search. Next, after you have "finished" the jailbreak using the touchfree app, and you get the connect to iTunes symbol, simply open independence, there will then be a few seconds of delay time, and your iPod should either restart or go right to the "Slide to Unlock" screen. Unlock it and low and behold you have yourself a jailbroken 1.1.2 Touch.
    p.s. I am using a mac so you shouldnt have any problems. but if you do PM me.
  10. jadphoto

    jadphoto New Member

    Joined:
    Oct 25, 2007
    Messages:
    519
    Likes Received:
    5
    I will gladly test, as soon as I get my own computer problems figured out. Oh and is this going to be a "real 1.1.4"? Or will it be pike the last 1.1.3 jailbreak, with 1.1.3 on top of 1.1.2.

Share This Page